Loading...
Searching...
No Matches
{un,or}mrq: multiply by Q from gerqf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RQ
Collaboration diagram for {un,or}mrq: multiply by Q from gerqf:

## Functions

subroutine | cunmrq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| CUNMRQ
subroutine | dormrq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| DORMRQ
subroutine | sormrq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| SORMRQ
subroutine | zunmrq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMRQ

## Detailed Description